body {
  font-family: 'Montserrat', sans-serif;
  background: #ffffff;
  color: #333333;
  line-height: 1.6;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
.logo-login {
  width: 120px;
  margin-bottom: 1.5rem;
  scale:2;
}

.login-container {
  background: rgb(197, 0, 0);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: 0 2px 6px rgba(0,0,0,0.1);
  text-align: center;
  width: 300px;
}

.login-container h2 {
  color: #000000;
  margin-bottom: 1.5rem;
}

.login-container input {
  width: 100%;
  padding: 0.6rem;
  margin-bottom: 1rem;
  border: 1px solid #ddd;
  border-radius: 8px;
}

.login-container button {
  width: 107%;
  padding: 0.8rem;
  border: none;
  border-radius: 8px;
  background-color: #ffffff;
  color: #000000;
  font-weight: bold;
  cursor: pointer;
}

.login-container button:hover {
  background-color: #E76F51;
}

#mensagemErro {
  color: #dc2626;
  margin-top: 1rem;
  font-size: 0.9rem;
}

button{
  margin-bottom:4px;
  margin-top:4px;
}

@media (max-width: 600px) {
  body {
    padding: 20px;
    min-height: 100vh;
    justify-content: flex-start;
  }

  .login-container {
    width: 100%;
    padding: 1.5rem;
    box-shadow: none;
  }

  .login-container h2 {
    font-size: 1.4rem;
  }
}


